<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Document</title>
    <style>
      .big {
        font-size: 30px;
        font-weight: bold;
      }
    </style>
  </head>

  <body>
    <button>Kliknij</button>
    <ul></ul>

    <script>
      const btn = document.querySelector("button");
      let number = 1;
      const addElement = function() {
        const li = document.createElement("li");
        li.textContent = number;
        if (number % 3 == 0) {
          li.classList.add("big");
        }
        const list = document.querySelector("ul");
        list.appendChild(li);
        number += 2;
      };

      btn.addEventListener("click", addElement);
    </script>
  </body>
</html>
